/* @override http://media.gothamistllc.com/css/bostonist.css */

/*bostonist *********************/
.bostonist #container-inner, .bostonist #alpha-inner .content-nav, .bostonist .content-nav .previous, .bostonist .content-nav .next {background:#d1e0e0}
.bostonist #header-menu ul li a {background-color: #a4c2c1;color: white;}
.bostonist #header-menu ul li ul li a {
	background: none; color: #666;
}
/*.bostonist #header .view a {
	background-color: #FFFFCC;
	color: #666;
}*/
.bostonist .widget {background-color:#a4c2c1;}
.bostonist .widget-sign-in {background-color:#d1e0e0;}
.bostonist 	#header-menu ul li a:hover, .bostonist #nav_container .nav_toggle, .bostonist .content-nav a:hover, .bostonist #fav_display ul li.fav_item em{background-color: #798f8e;}
.bostonist a:link, .bostonist a:visited {color: #000000;text-decoration: underline;}
.bostonist a:hover {
	color:  red;
	text-decoration: none;
}

.bostonist #beta-inner div.widget-most-popular.widget-tips.widget div.widget-inner div.widget-content ul.popular-list li a.value {color: #000000;}
.bostonist #beta-inner div.widget-most-popular.widget-tips.widget div.widget-inner div.widget-content ul.popular-list li a.value:hover {
	color: red;text-decoration: underline;
}
.bostonist h2 a:link {
	text-decoration: none;
}
.bostonist #header-alpha-inner {background: url(http://media.gothamistllc.com/images/Bostonist08.gif) no-repeat 10px 10px;
	height: 171px;}
.bostonist #header-alpha-inner #weather {
	position: absolute;
	top: 25px;
	left: 20px;
	font-size: 10px;
}
.bostonist #header-alpha-inner #weather img {
	height: 32px;
}
.bostonist #fav_display div.fav_mask {
background: transparent url(http://media.gothamistllc.com/images/Bostonist08.gif) no-repeat scroll 0 -30px;}

.bostonist #fav_display li.fav_item:hover {background: #798f8e;border-color:#798f8e;}

/* black text with underline and color mouseover without on hover */
a:hover{color:#798F8E;}
/* color no underline with black underline on hover */
a.entry-meta-comments:link, a.scoring:link, .comment-footer .asset-meta a:link, ul.popular-list a.value:link, p.conlink a:link, a.locationtoggle:link, a.locationtoggle, a.maplink, a.maplink:link, a.maplink:hover {color:#798F8E !important;}
a.locationtoggle:hover {text-decoration: underline;}
a.entry-meta-comments:visited, a.scoring:visited, .comment-footer .asset-meta a:visited, ul.popular-list a.value:visited, p.conlink a:visited, a.locationtoggle:visited,a.maplink:visited {color:#A4C2C1;}
/* black with underline color without on hover */
.entry-content a:hover,.comment-header a:hover{color:#A4C2C1;}
/* gray no underline color with underline on hover */
.comment-footer .asset-meta a.comment_date:hover {color:#A4C2C1;}
/* page selected */
.content-nav .selected {background:#798F8E;}
.content-nav a:hover {color:#FFF;}

body.zipcar.bostonist {
    margin-top: 0px;
    background: transparent url('http://assets.gothamistllc.com/ads/zipcar/sept/bostonist-takeover-color.gif') repeat-y center top;
}

body.zipcar.bostonist #container {
    background: transparent url('http://assets.gothamistllc.com/ads/zipcar/sept/bostonist-takeover-final.jpg') no-repeat center top;
    cursor: pointer;
    padding-top: 10px;
    width: auto;
    margin: 0px auto;
}

body.zipcar #container-inner {
    cursor: default;
    width: 853px;
}
body.zipcar .adv_box {background: url('http://assets.gothamistllc.com/ads/zipcar/sept/640x270-final.jpg') no-repeat;padding-top:10px;height:260px;margin-bottom:15px;}
body.zipcar .adv_box #google_ads_div_Bostonist_300x250_Front {width:299px;position:absolute;left:185px;overflow:hidden!important;}
body.zipcar .adv_box #google_ads_div_Bostonist_300x250_Front iframe {border:0;width:299px;overflow:hidden!important;}
body.zipcar #google_ads_div_Bostonist_728x90_Front {width:727px;height:90px;overflow:hidden;}
body.zipcar #google_ads_div_Bostonist_160x600_Front, body.zipcar #google_ads_div_Bostonist_160x600_Front iframe {width:159px;overflow:hidden;}